| TagLib 1.13 |  |

Classes | Namespaces
asffile.h File Reference
`#include "tag.h"`
`#include "tfile.h"`
`#include "taglib_export.h"`
`#include "asfproperties.h"`
`#include "asftag.h"`
Include dependency graph for asffile.h:

Go to the source code of this file.

## Classes
class | TagLib::ASF::File

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ASF
| An implementation of ASF (WMA) metadata.